<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
          integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <link rel="stylesheet" href="style.css">
    <title>Aare Ventures</title>

</head>

<body>

<!--Navbar-->
<section>
    <nav class="navbar navbar-expand-lg navbar-dark bg-aare-ventures-green fixed-top">
        <a class="navbar-brand" href="#"> <img src="images/Aare-Ventures-Logo.png" class="img-fluid" alt=""
                                               width="45px">Aare
            Ventures
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-item nav-link active" href="#Events">Events<span class="sr-only">(current)</span></a>
                <a class="nav-item nav-link" href="#Investoren">Investoren</a>
                <a class="nav-item nav-link" href="#Startups">Startups </a>
                <a class="nav-item nav-link" href="#About Us">About </a>

            </div>
        </div>
    </nav>
    <img src="images/Aare%20Ventures%20start%20bild.png" class="img-fluid" alt="">
</section>


<!-- Aare Ventures -->
<section>
    <div class="container">
        <div class="row mt-5">
            <div class="col">
                <div style="color:darkgrey" class="h1">Aare Ventures</div>
            </div>
        </div>
        <div class="row mb-4">
            <div class="col">
                <h6>
                    Der Business Angel Verein Aare Ventures verknüpft Startups mit Investoren aus der Grossregion Aare
                    Mittelland. Unser Ziel ist es Jungunternehmer aus der Region mit Business Angels aus der Region zu
                    verknüpfen und der Berner Startup Szene einen weiteren Boost zu geben. Bei unseren Veranstaltungen
                    konnten wir bereits mehr als 40 Startups mit unseren Aare Ventures Business Angels zusammenbringen
                    und
                    viele erfolgreiche Investitionsrunden feiern.
                </h6>
            </div>
        </div>
    </div>
</section>


<!-- Ziele von Aare Ventures-->
<section>
    <div class="container">
        <div class="row-2 ">
            <div class="h5">Ziele von Aare Ventures</div>
        </div>
    </div>
</section>


<!-- Ziele von Aare Ventures Bilder-->
<section>
    <div class="container">
        <div class="row">
            <div class="col-3 text-center">
                <img src="images/1-Rocket.png" alt="" class="img-fluid">
                42 Startups
            </div>
            <div class="col-3">
                <img src="images/2-Calendar.png" alt="" class="img-fluid">
                5 Veranstaltungen
            </div>
            <div class="col-3">
                <img src="images/3-Users.png" alt="" class="img-fluid">
                99 Mitglieder
            </div>
            <div class="col-3">
                <img src="images/4-Statics.png" alt="" class="img-fluid">
                22 Initianten
            </div>
        </div>
    </div>
</section>


<!-- Partner Slider-->
<section>
    <!--slide-->
    <div class="container nt-4">
        <div class="row mt-4">
            <div class="col-6">
                <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img class="d-block w-50" src="images/Logo-1.png" alt="">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-50" src="images/Logo-2.png" alt="">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-50" src="images/Logo-3.png" alt="">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-50" src="images/Logo-4.png" alt="">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-50" src="images/Logo-5.png" alt="">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-50" src="images/Logo-6.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<!-- Events-->
<section id="Events">
    <div class="container mt-5">
        <div class="row-7">
            <div class="col">
                <div style="color:darkgrey" class="h1">Events</div>
            </div>
        </div>
        <div class="row row-cols-2 mt-3">
            <div class="col-12"></div>
            <div class="col-5">
                <h5>
                    Viermal pro Jahr organisieren wir die Veranstaltung Startups
                    treffen auf Investoren. Dabei wird nach einer Inputsession für
                    die Investoren bis zu 10 ausgewählten Startups die Bühne
                    geboten, damit sie ihre aktuelle Finanzierungsrunde unseren
                    Mitgliedern und Gästen vorstellen können.
                </h5>
                <br>
                <h5>
                    Standardrahmenprogramm:
                    16:00 Input Referat und Fragerunde für die Investoren
                    16:45 Startup Pitches 5x5+5 Min, Startup Teaser 30 Sek
                </h5>
            </div>
            <div class="row ml-5">
                <div class="col-9"><img src="images/Events.png" class="img-fluid" alt="">
                </div>
            </div>
        </div>
    </div>
</section>


<!-- Erster Balken/Farbe noch korrigieren-->
<section>
    <div class="container mt-4">
        <div class="p-3 mb bg-aare-ventures-lightgreen text-white">
            <h4>Unsere nächsten Veranstaltungen</h4>
            <nav>
                <ul>
                    <li>23. Juni 2020, 16.00 Uhr – digital (Outlooklink hinterlegen)
                    <li>15. September 2020, 16.00 Uhr – tbd
                    <li>1. Dezember 2020, 16.00 Uhr - tbd
                </ul>
            </nav>
        </div>
    </div>
</section>


<!--investoren/-->
<section id="Investoren">
    <div class="container mt-4">
        <div class="row-7">
            <div class="col">
                <div style="color:darkgrey" class="h1">Investoren</div>
            </div>
        </div>
        <div class="row row-cols-2 mt-3">
            <div class="col-12"></div>
            <div class="col-5">
                <h5>
                    Als Verein haben wir das Ziel, dass wir unsere Investmentintelligenz
                    erhöhen, bessere Investitionsentscheide treffen und gemeinsam
                    Erfolge mit unseren Aare Ventures Startups feiern können. Deshalb
                    organisieren wir bei jeder Veranstaltung Input Referate zum Thema
                    Investments im Rahmenprogramm, tauschen uns aktiv bei
                    anstehenden Investments aus und kommunizieren Erfolge unserer
                    Startups.
                </h5>
                <br>
                <h5>
                    Der Verein Aare Ventures sehen wir als Plattform und legen wert
                    darauf, dass unsere Mitglieder untereinander und gegenüber den
                    Startup gewisse Grundregeln einhalten, fair und ehrlich
                    zusammenarbeiten und transparent allen gegenüber
                    kommunizieren.
                </h5>
                <br>
                <h5>
                    Unsere Mitglieder sind zu allen Veranstaltungen eingeladen und
                    können die von uns erstellten Vertrags Templates verwenden
                </h5>
            </div>
            <div class="row ml-5 ">
                <div class="col-9"><img src="images/Investoren.png" class="img-fluid" alt="">
                    <div class="row mt-5">
                        <div class="col mt-4">
                            <ul>
                                <li><h5>Link Grundsatzdokument</h5>
                                <li><h5>Link zum Anmeldeformular</h5>
                                <li><h5>Link zu Statuten</h5>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<!-- Testimonial zweiter Balken-->
<section>
    <div class="container mt-4">
        <div class="p-3 mb bg-aare-ventures-lightgreen text-white">
            Testimonial
        </div>
    </div>
</section>


<!-- Startups-->
<section id="Startups">
    <div class="container mt-4">
        <div class="row-7">
            <div class="col">
                <div style="color:darkgrey" class="h1">Startups</div>
            </div>
        </div>
        <div class="row row-cols-2 mt-3">
            <div class="col-5">
                <h5>
                    Aare Ventures ist ein neutraler Verein und wir sind offen für
                    Anmeldungen von Startups aus allen Branchen für unsere
                    Veranstaltungen. Es werden jedoch digitale Startups mit hoch
                    skalierbaren Geschäftsmodellen, oder Startups aus den
                    Branchen … bevorzugt. Idealerweise konnte das Startup
                    bereits erste Umsätze am Zielmarkt generieren und das
                    Geschäftsmodell validieren.
                    Die Bewertung liegt in der Regel nicht über CHF 5 Mio. mit
                    einer Ticketsize ab CHF 25’000 und einer Closing date von
                    ca. 2-3 Monaten nach der Veranstaltungen. (Abweichungen
                    sind durchaus möglich.
                    Die Evaluation findet jeweils mindestens einen Monat vor der
                    Veranstaltung statt.
                </h5>
                <br>
                <h5>
                    Bewerbe dich mit deinem Startup für einen Pitch an der
                    nächsten Veranstaltung.
                    Link zum Anmeldeformular
                </h5>
            </div>
            <div class="col-7 mt-3">
                <img src="images/Startups.png" class="img-fluid" alt="">
                <div class="col mt-5 p-4 mb-4 bg-aare-ventures-lightgreen text-white">
                    Testimonial – Dokoki / Lux / Cleveron /
                    Spacetek
                </div>
            </div>
        </div>
    </div>
</section>


<!-- secons slider------>
<section>
    <div class="container mt-4">

        <!-- top slider -->
        <div id="secondSliderTop" class="carousel slide mt-5 mb-5" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <div class="row">
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-1.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-2.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-3.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-4.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-5.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-6.png" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="row">
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-7.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-8.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-9.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-10.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-11.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-12.png" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="row">
                        <div class="col-sm-3 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-13.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-3 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-14.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-3 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-15.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-3 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-17.png" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- bottom slider -->
        <div id="secondSliderBottom" class="carousel slide mt-5 mb-5" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <div class="row">
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-18.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-19.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-20.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-21.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-22.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-23.png" class="img-fluid" alt="">
                        </div>

                    </div>
                </div>
                <div class="carousel-item">
                    <div class="row">
                        <div class="col-sm-6 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-24.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-6 text-center">
                            <img src="images/Second-Slider-Logo/Slider-Logo-25.png" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- About Us-->
<section id="About Us">
    <div class="container mt-4">
        <div class="row-7">
            <div class="col">
                <div style="color: darkgrey" class="h1"> About Us</div>
            </div>
        </div>
        <div class="row mt-4">
            <div class="col-6">
                <h5>
                    Am 15. Juli 2020 haben wir den Verein Aare Ventures gegründet, damit wir die Investoren und die
                    Startups
                    aus unserem Umfeld zusammenbringen können.
                </h5>
            </div>
        </div>
    </div>
</section>

<!-- Kurz Who we are-->
<section>


    <div class="container mt-5">
        <div class="row">
            <div class="col-2">
                <img src="images/portrait-1.png" class="img-fluid" alt="">
                <p class="mt-2">
                    Jürg Schwarzenbach
                    <br>
                    Vorstand
                    <br>
                    Präsident
                </p>
            </div>
            <div class="col-2">
                <img src="images/portrait-2.png" class="img-fluid" alt="">
                <p class="mt-2">
                    Eric Postler
                    <br>
                    Vorstand
                    <br>
                    Investor Relations
                    <br>
                    Leiter Operations
                </p>
            </div>
            <div class="col-2">
                <img src="images/portrait-3.png" class="img-fluid" alt="">
                <p class="mt-2">
                    Eric Postler
                    <br>
                    Vorstand
                    <br>
                    Startup Relations
                </p>
            </div>
            <div class="col-2">
                <img src="images/portrait-4.png" class="img-fluid" alt="">
                <p class="mt-2">
                    Michael Sauter
                    <br>
                    Vorstand
                    <br>
                    Startup Evalution
                </p>
            </div>
            <div class="col-2">
                <img src="images/portrait-5.png" class="img-fluid" alt="">
                <p class="mt-2">
                    Adrian Stolz
                    <br>
                    Vorstand
                    <br>
                    Startup Evalution
                </p>
            </div>
        </div>
    </div>
</section>

<!--Logos under Portraits-->
<section>
    <div class="container">
        <div class="row row-cols-5">
            <div class="col-11"></div>
            <div class="col-2"><img src="images/Marcaro.png" class="img-fluid" alt=""></div>
            <div class="col-2"><img src="images/ZID.png" class="img-fluid" alt=""></div>
            <div class="col-2"><img src="images/RED.png" class="img-fluid" alt=""></div>
            <div class="col-2"><img src="images/ZID.png" class="img-fluid" alt=""></div>
            <div class="col-2"><img src="images/Logo-3.png" class="img-fluid" alt=""></div>
        </div>
    </div>
</section>


<!--Disclaimer-->
<section>
    <div class="container">
        <div class=" p-5 mb-40 bg-aare-ventures-lightgreen text-white">
            Disclaimer
        </div>
    </div>
</section>


<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
<script>
    $('.carousel').carousel({
        interval: 2000
    })
</script>


</body>
</html>
